{
    "Main": {
        "title": "Bbuddy - Main",
        "description": "Bbuddy desc",
        "header": "BBuddy: Platform for Personal and Career Success",
        "header-desc": "Receive consultations from leading coaches and mentors on BBuddy. Our experts will help you develop, learn, and achieve your personal and career goals. Use our web platform and mobile app for professional support and growth.",
        "news": "Professional Articles & Project News",
        "popular": "Popular Topics"
    },
    "BbClient": {
        "title": "Bbuddy - Client",
        "description": "Bbuddy desc client",
        "header": "Personal, professional, and business\ndevelopment mobile application"
    },
    "BbExpert": {
        "title": "Bbuddy - Expert",
        "description": "Bbuddy desc expert",
        "header": "Be where your customers are",
        "header-desc": "B Buddy is an application for active people interested in growth on all fronts — personal, professional and business. Right now they are looking for you."
    },
    "Account": {
        "WorkWithUs": {
            "title": "Become a BBuddy Expert",
            "insert-info": "Insert your personal information to start your journey as a BBuddy Expert",
            "start": "Get Started",
            "base-text": "Your info can either be added or amended at anytime"
        },
        "Messages": {
            "title": "Messages"
        },
        "Settings": {
            "title": "Profile Settings",
            "photo-desc": "Add a real photo, as a person's face is always more credible.",
            "name": "Name",
            "surname": "Surname",
            "birthday": "Date of Birth",
            "email": "E-mail",
            "change-password": "Change Password",
            "save": "Save",
            "old-password": "Old Password",
            "new-password": "New Password",
            "confirm-password": "Confirm Password"
        },
        "LegalInformation": {
            "title": "Legal Information"
        },
        "Support": {
            "title": "Help & Support"
        },
        "Notifications": {
            "title": "Notifications",
            "delete": "Delete"
        },
        "Sessions": {
            "upcoming-sessions": "Upcoming Sessions",
            "sessions-requested": "Sessions Requested",
            "recent-sessions": "Recent Sessions",
            "topic": "Topic",
            "day-start": "Day start"
        }
    },
    "Footer": {
        "email": "info@bbuddy.expert",
        "phone": "WA/TG +3579975276",
        "address": "Romanou 2, office 401, 1070, Nicosia, Cyprus",
        "menu": {
            "faq": "FAQ",
            "privacy-policy": "Privacy Policy"
        }
    },
    "Experts": {
        "title": "Find an expert",
        "filter": {
            "price": "Price from {from}€ to {to}€",
            "duration": "Duration from {from}min to {to}min",
            "apply": "Apply",
            "find": "Find",
            "search": "Search for an Expert",
            "sort": "Sort",
            "language": "Language",
            "direction": "Direction"
        },
        "list": {
            "price": "0€",
            "duration": "0min",
            "details": "Details"
        }
    }
}
